Ticket #40562

X11環境で日本語入力ができない

Open Date: 2020-07-15 04:35 Last Update: 2021-03-13 23:24

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

X11環境で、名づけなどのときに日本語入力ができません。

Ticket History (3/4 Histories)

2020-07-15 04:35 Updated by: argrath
  • New Ticket "X11環境で日本語入力ができない" created
2020-07-15 04:35 Updated by: argrath
  • Resolution Update from None to Accepted
  • Owner Update from (None) to argrath
2020-09-12 22:30 Updated by: argrath
  • Milestone Update from (None) to 3.6.6-0.2 (closed)
  • Resolution Update from Accepted to Fixed
Comment

2e3fdd2 で修正しました。

2021-03-13 23:24 Updated by: argrath
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2021-03-13 23:24

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login